*{
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, sans-serif ;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
    overflow: hidden;
}
img{
    border: none;
}
i,em{
    font-style: normal;
    display: block;
}
.clear::after{
    content: '';
    display: block;
    clear: both;
}
.wid{
    width: 1350px;
    margin: 0 auto;
}
/*header*/
.header{
    height: 110px;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
    z-index: 111;
    position: relative;
}
.h_con{
    width: 100%;
}
.logo,.nav,.h_phone{
    float: left;
}
.logo{
    background: #d50808;
    width: 20%;
    height: 110px;
    position: relative;
}
.logo img{
    position: absolute;
    top: 5px;
    right: 20px;
}
.nav{
    margin-left: 4%;
    margin-top: 37px;
    width: 48%;
    overflow: inherit;
}
.nav>li{
    float: left;
    width: 14%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    position: relative;
}
.nav>li>a{
    color: #333;
    width: 100%;
    height: 100%;
    display: block;
}
.nav>li.active{
    background: #d50808;
}
.nav>li.active a{
    color: #fff;
}
.er{
    position: absolute;
    top: 74px;
    left: -25px;
    background: #d50808;
    width: 190px;
    display: none;
}
.er li{
    border-bottom: 1px dotted #d87777;
    line-height: 45px;
    font-size: 15px;
}
.er li a{
    width: 90%;
    margin: 0 auto;
    color: #fff;
}
.er li:hover{
    background: #ea0000;
}
.h_phone{
    width: 15%;
    margin-left: 1%;
    margin-top: 25px;
}
.h_phone em{
    font-size: 15px;
    color: #666;
}
.h_phone h3{
    font-size: 36px;
    color: #d50808;
    letter-spacing: -4px;
    font-family: '阿里巴巴普惠体';
    margin-top: -5px;
}
.code ul li{
    float: left;   
    margin: 0 2px;
    cursor: pointer;
}
.code ul li em{
    background-image: url(../images/icon.png);
    width: 52px;
    height: 52px;  
}
.code ul li:nth-child(1){
    position: relative;
}
.code ul li:nth-child(1) em{
    background-position: -4px -3px;
}
.code ul li:nth-child(2) em{
    background-position: -63px -3px;
}
.code{
    float: right;
    width: 10%;
    margin-top: 35px;
}
.code ul{
    overflow: inherit;
}
.v_code div{
    width: 130px;
    height: 130px;
    background: #fff;
    position: absolute;
    top: 62px;
    left: 50%;
    margin-left: -55px;
    display: none;
    z-index: 111;
}
.v_code div img{
    width: 110px;
    height: 110px;
    margin: 10px;
}
.search_input{
    width: 100%;
    height: 110px;
    background: #d50808;
    position: absolute;
    top: 110px;
    left: 0;
    display: none;
}
.search_input input {
    border: none;
    color: #333;
    width: 600px;
    font-size: 15px;
    background: #fff;
    height: 50px;
    padding-left: 20px ;
    line-height: 50px;
}
.search_input input:focus,.search_input button:focus{
    outline: none;
}
.search_input form{
    width: 730px;
    margin: 35px auto;
}
.search_input button{
    width: 110px;
    height: 50px;
    border: none;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 1px;
    margin-left: -5px;
    color: #fff;
    background: #000;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;
    font-size: 14px;
  }
/*banner*/
.banner{
    height: 830px;
    position: relative;
}
.banner .swiper-container {
    height: 830px;
    width: 100%;
    overflow: hidden;
}
.banner .swiper-slide {
    height: 830px;
}

.banner:hover .pagination {
    opacity: 1;
}

.banner:hover .arrow-left {
    opacity: 1;
}

.banner:hover .arrow-right {
    opacity: 1;
}

.banner .pagination {
    position: absolute;
    z-index: 20;
    bottom: 20px;
    text-align: center;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}

.banner .swiper-pagination-switch {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #0162ef;
    margin: 0 3px;
    cursor: pointer;
}

.banner .swiper-active-switch {
    width: 15px;
    height: 15px;
    border-radius: 20px;
    background: #fff;
}
.banner .arrow-left {
    background: url(../images/b_arrow.png) no-repeat left bottom;
    position: absolute;
    left: 30px;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    z-index: 222;
    opacity: 0;
    transition: all 0.5s;
}
.banner .arrow-right {
    background: url(../images/b_arrow.png) no-repeat right bottom;
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    z-index: 222;
    opacity: 0;
    transition: all 0.5s;
}
/*five*/
.five{
    margin: 25px auto;
}
.five ul li{
    float: left;
    width: 260px;
    height: 110px;
    box-sizing: border-box;
    background: #36434b;
    color: #fff;
    position: relative;
    cursor: pointer;
    margin: 0 5px;
    padding: 30px 20px;
}
.five ul li h3{
    font-size: 19px;
}
.five ul li p{
    font-size: 15px;
    margin-top: 3px;
}
.five ul li::after{
    content: '';
    display: block;
    width: 44px;
    height: 41px;
    background-image: url(../images/icon.png);
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -20.5px;
}
.five ul li.active{
    background: #d50808;
    border-radius: 5px;
}
.five ul li:nth-child(1)::after{
    background-position: -132px -11px;
}
.five ul li:nth-child(2)::after{
    background-position: -194px -11px;
}
.five ul li:nth-child(3)::after{
    background-position: -255px -11px;
}
.five ul li:nth-child(4)::after{
    background-position: -315px -11px;
}
.five ul li:nth-child(5)::after{
    background-position: -377px -11px;
}
/*pro*/
.pro{
    padding: 20px 0;
}
.tit{
    text-align: center;
    position: relative;
    width: 600px;
    margin: 0 auto;
}
.tit>em{
    font-size: 62px;
    color: #f7f7f7;
    text-transform: uppercase;
    letter-spacing: -2px;
    font-weight: bolder;
}
.tit h3{
    font-size: 42px;
    color: #d40404;
    margin-top: -35px;
}
.tit h3::before{
    content: '';
    display: block;
    width: 88px;
    height: 92px;
    background: url(../images/icon.png) -4px -71px no-repeat;
    position: absolute;
    top: -13px;
    left: 74px;
}
.tit h3 em{
    display: inline;
    color: #36434b;
    margin-left: 8px;
}
.tit p{
    font-size: 15px;
    color: #333;
    margin-top: 5px;
}
.pro_list{
    margin:30px auto 0 auto;
    overflow: hidden;
}
.pro_list ul{
    position: relative;
}
.pro_list ul li{
    width: 220px;
    margin: 0 3px;
    float: left;
}
.pro_list ul li a{
    display: block;
}
.pro_list ul li span{
    display: block;
    width: 100%;
    height: 110px;
    overflow: hidden;
}
.pro_list ul li span img{
    width: 100%;
    height: auto;
    min-height: 110px;
    transition: all 0.6s;
}
.pro_list ul li i{
    text-align: center;
    margin-top: 5px;
    font-size: 16px;
    color: #333;
}
.pro_list ul li:hover i{
    font-weight: bold;
    color: #d40404;
}
.pro_list ul li:hover img{
    transform: scale(1.1);
}
.pro_litpic {
    width: 85%;
    margin: 15px auto 30px auto;
    height: 685px;
    overflow: hidden;
    position: relative;
}
.pro_litpic div{
        width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.pro_litpic ul li {
    width: 24.2%;
    margin: 3px 0.2%;
    float: left;
    overflow: hidden;
    border: 3px solid #e8e8e8;
}
.pro_litpic ul li a {
    display: block;
    overflow: hidden;
}
.pro_litpic ul li a span {
    width: 100%;
    height: 260px;
    overflow: hidden;
    display: block;
}
.pro_litpic ul li a span img{
    width: 100%;
    height: auto;
    min-height: 260px;
    transition: all 0.6s;
}
.pro_litpic ul li:hover img{
    transform: scale(1.1);
}
.pro_litpic ul li em{
    overflow: hidden;
    padding: 3px 12px;
    line-height: 41px;
    background: #f8f4f3;
}
.pro_litpic ul li em strong{
    float: left;
    color: #333;
}
.pro_litpic ul li em i{
    float: right;
    width: 110px;
    height: 38px;
    font-size: 14px;
    color: #333;
    line-height: 38px;
    text-align: center;
    background: url(../images/icon.png) -122px -98px no-repeat;
}
/*com*/
.com{
    width: 100%;
    height: 700px;
    background: url(../images/com_bg.jpg) center center no-repeat;
    box-sizing: border-box;
}
.com_con{
    width: 1350px;
    margin: 0 auto;
}
.com_des{
    width: 490px;
    padding: 95px 45px;
}
.com_des p{
    font-size: 15px;
    color: #fff;
    line-height: 30px;
    margin-top: 30px;
}
.com_des ul li{
    float: left;
    width: 90px;
    margin-right: 32px;
}
.com_des ul{
    margin-top: 100px;
}
.com_des ul li em{
    background-image: url(../images/icon.png);
    width: 65px;
    height: 56px;
    margin: 0 auto 8px auto;
}
.com_des ul li:nth-child(1) em{
    background-position: -8px -196px;
}
.com_des ul li:nth-child(2) em{
    background-position: -88px -197px;
}
.com_des ul li:nth-child(3) em{
    background-position: -165px -200px;
}
.com_des ul li:nth-child(4) em{
    background-position: -245px -200px;
}
.com_des ul li i{
    text-align: center;
    font-size: 15px;
    color: #fff;
}
/*case*/
.case{
    padding: 30px 0 0 0;
}
.case_con{
    width: 1350px;
    margin: 25px auto;
    overflow: hidden;
}
.case_go ul li{
    width: 350px;
    margin: 0 3px;
    float: left;
}
.case_go ul li a{
    display: block;
}
.case_go ul li a span{
    display: block;
    width: 100%;
    height: 230px;
    overflow: hidden;
}
.case_go ul li span img{
    width: 100%;
    height: auto;
    min-height: 230px;
    transition: all 0.6s;
}
.case_go ul li:hover img{
    transform: scale(1.1);
}
.case_go ul li i{
    width: 100%;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #36434b;
}
.case_go ul li:hover i{
    background: #d40404;
}
.case_a,.case_b{
    float: left;
}
.case_go{
    width: 99999px;
}
/*adv*/
.adv{
    width: 100%;
}
.adv_tit{
    width: 100%;
    height: 255px;
    background: url(../images/adv_tit.png) center center no-repeat;
}
.four{
    width: 820px;
    margin: -40px auto 0 auto;
    background: #d40404;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    position: relative;
    z-index: 111;
}
.four li{
    width: 205px;
    float: left;
    text-align: center;
    line-height: 70px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
}
.four{
    overflow: inherit;
}
.four li::after{
    content: '';
    width: 0;
    height: 0;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 9px solid #d40404;
    display: block;
    position: absolute;
    bottom: -6px;
    left: 50%;
    margin-left: -8px;
    z-index: 111111;
    opacity: 0;
}
.four li.active::after{
    opacity: 1;
}
.four li::before{
    content: '';
    display: block;
    width: 1px;
    height: 20px;
    background: #fff;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
}   
.four li:last-child::before{
    background: none;
}
.adv_des{
    background: #f0efed;
    padding: 40px 0;
    margin-top: -30px;
}
.adv_des_con{
    width: 1350px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    height: 370px;
}
.adv_des_con>ul>li{
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.adv_des_con>ul>li.active{
    display: block;
}
.li_l{
    float: left;
    width:535px;
    margin-top: 45px;
}
.des_tit{
    padding: 20px 40px;
}
.des_tit.d1{
    background: url(../images/adv_tit1.jpg) left top no-repeat;
}
.des_tit.d2{
    background: url(../images/adv_tit2.jpg) left top no-repeat;
}
.des_tit.d3{
    background: url(../images/adv_tit3.jpg) left top no-repeat;
}
.des_tit.d4{
    background: url(../images/adv_tit4.jpg) left top no-repeat;
}
.des_tit h3{
    font-size: 20px;
    color: #333;
    line-height: 42px;
    margin-left: 80px;
}
.des_tit em{
    font-size: 14px;
    color: #666;
    margin-top: 15px;
}
.des_li{
    padding-left: 20px;
}
.des_li li{
    font-size: 15px;
    color: #666;
    margin: 10px 0;
    line-height: 25px;
}
.des_li li::before{
    content: '';
    display: inline-block;
    margin-right: 15px;
    width: 8px;
    height: 8px;
    background: #d40404;
    vertical-align: middle;
    margin-bottom: 2px;
}
.des_li strong{
    font-weight: normal;
    color: #d40404;
}
.des_tit i{
    font-size: 14px;
    color: #666;
    margin-left: 75px;
    margin-top: 2px;
}
.li_r{
    float: right;
}
.adv_more{
    overflow: hidden;
    margin-top: 30px;
    padding-left: 20px;
}
.adv_more span{
    float: left;
    width: 99px;
    height: 37px;
    display: block;
    background: url(../images/ys-btn.jpg) no-repeat;
    background-size: contain;
    margin-right:20px;
    line-height: 35px;
    font-size: 14px;
    padding-left: 14px;
}
.adv_more span a{
    color: #333;
    display: block;
    width: 100%;
    height: 100%;
}
/*news*/
.news{
    margin: 30px auto;
}
.news>ul>li{
    float: left;
    width: 430px;
    margin: 0 10px;
}
.news>ul>li span{
    display: block;
    width: 430px;
    height: 230px;
    overflow: hidden;
    position: relative;
}
.news>ul>li span img{
    width: 100%;
    height: auto;
    min-height: 230px;
    transition: all 0.6s;
}
.news>ul{
    margin-top: 15px;
}
.news>ul>li span a{
    display: block;
    width: 100%;
    height: 100%;
}
.news>ul>li:hover img{
    transform: scale(1.1);
}
.news>ul>li span em{
    width: 250px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -125px;
    background:url(../images/icon.png) -225px -270px no-repeat;
}
.n_u{
    margin-top: 20px;
}
.n_u li{
    width: 100%;
    line-height: 50px;
    border-bottom: 1px dotted #e6dfdf;
    height: 50px;
}
.n_u li a{
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 15px;
    padding: 0 10px;
}
.n_u li a::before{
    content: '';
    display: inline-block;
    width: 9px;
    height: 9px;
    background: url(../images/icon.png) -57px -26px no-repeat;
    vertical-align: middle;
    margin-right: 15px;
}
.n_u li a:hover{
    color: #d14233;
}
/*footer*/
.footer{

}
.f_t{
    background: #272e32;
}
.f_ccode{
    overflow: hidden;
    padding: 60px 20px;
}
.f_des{
    float: left;
    color: #fff;
    width: 820px;
}
.f_des h3{
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 15px;
}
.f_des p{
    font-size: 15px;
    color: #a2a2a2;
    line-height: 25px;
}
.f_code{
    float: right;
    width: 280px;
    height: 140px;
    border: 1px dashed #676b6f;
    background: #3d4347;
    overflow: hidden;
    color: #fff;
    font-size: 15px;
    padding: 17px;
    box-sizing: border-box;
}
.f_code span{
    float: left;
    width: 105px;
    height: 105px;
    overflow: hidden;
}
.f_code em{
    float: left;
    margin-left: 35px;
    margin-top: 28px;
}
.f_code em i{
    margin-bottom: 5px;
}
.f_four{
    padding: 30px 0;
    border-top: 1px solid #424242;
}
.f_four ul li{
    float: left;
    width: 25%;
    position: relative;
    color: #fff;
    padding-left: 70px;
    box-sizing: border-box;
}
.f_four ul li::before{
    content: '';
    display: block;
    width: 52px;
    height: 41px;
    background-image: url(../images/icon.png);
    position: absolute;
    top: 6px;
    left: 0;
}
.f_four ul li:nth-child(1)::before{
    background-position: -7px -283px;
    width: 45px;
}
.f_four ul li:nth-child(2)::before{
    background-position: -47px -279px;
}
.f_four ul li:nth-child(3)::before{
    background-position: -98px -279px;
}
.f_four ul li:nth-child(4)::before{
    background-position: -157px -284px;
    left: 55px;
}
.f_four ul li:nth-child(4){
    padding-left: 120px;
}
.f_four ul li:nth-child(3) i{
    font-size: 14px;
    line-height: 20px;
    width: 220px;
}
.f_four ul li em{
    font-size: 16px;
    font-weight: 500;
}
.f_four ul li i{
    font-size: 16px;
    margin-top: 9px;
}
.f_b{
    text-align: center;
    background: #1c2225;
    font-size: 15px;
    line-height: 60px;
}
.f_b,.f_b a{
    color: #777;
}
.f_b a img{
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
    height: 30px;
}

/**/
@media screen and (max-width:1500px){
    .h_phone h3{
    font-size: 34px;
    }
    .pro_litpic{
            width: 98%;
    }
    .pro_litpic ul li{
            width: 24%;
    }
}